## bbqsql 1.1

=== debian/changelog ===
bbqsql (1.1-4) unstable; urgency=medium

  * d/patches
   - Import patch to fix gevent.coros import error.
  * d/control:
   - Switch to debhelper-compat level 12. Drop obsolete d/compat file.
   - Bump to Standards-Version to 4.3.0 (no changes required).
  * d/rules:
    - Use the third-party "pybuild" build system instead of python-distutils

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 14 Apr 2019 23:17:49 +0200

bbqsql (1.1-3) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.2.1 and debhelper compat level to 11.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 29 Aug 2018 10:21:20 +0200

bbqsql (1.1-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Extend copyright file on request of ftpmasters.
  * Add missing ${python:Depends} in debian/control.
  * Switch to "Architecture: all" since it contains only scripts.
  * Bump debhelper compat level to 10.
  * Enhance build-depends to include dependencies (so that they can be
    injected in ${python:Depends} and are available for unit tests).

  [ Marcos Fouces ]
  * Debian initial release. Imported from Kali distro.
  * Update to debhelper 9
  * Assign to pkg-security team
  * Set optional priority level
  * Bump Standards-version to 3.9.8, no changes required
  * Fix copyright file
  * Add patch to fix spelling errors
  * Add simple man page
  * Build with "dh --with python2"

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 Nov 2016 15:37:21 +0100

bbqsql (1.1-1kali0) kali; urgency=low

  * Imported new upstream release and added watch file (Closes: 0000845)

 -- Devon Kearns <dookie@kali.org>  Wed, 08 Jan 2014 16:04:51 -0700

bbqsql (1.0-1kali3) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 19:21:03 -0500

bbqsql (1.0-1kali2) kali; urgency=low

  * Fixing desktop file

 -- Mati Aharoni <muts@kali.org>  Sun, 02 Dec 2012 07:40:38 -0500

bbqsql (1.0-1kali1) kali; urgency=low

  * Kali Version

 -- dookie <dookie@kali.org>  Wed, 31 Oct 2012 16:49:36 -0600

bbqsql (1.0-1) kali; urgency=low

  * Initial release

 -- dookie <dookie@kali.org>  Wed, 31 Oct 2012 15:15:36 -0600
