=== debian/control ===
Source: bbqsql
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper-compat (= 12), python, python-setuptools, dh-python, python-gevent, python-requests
Standards-Version: 4.3.0
Homepage: https://github.com/Neohapsis/bbqsql
Vcs-Git: https://salsa.debian.org/pkg-security-team/bbqsql.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bbqsql

Package: bbqsql
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gevent, python-requests
Description: SQL Injection Exploitation Tool
 BBQSQL is a blind SQL injection framework written in Python. It is
 extremely useful when attacking tricky SQL injection vulnerabilities.
 BBQSQL is also a semi-automatic tool, allowing quite a bit of
 customization for those hard to trigger SQL injection findings. The
 tool is built to be database agnostic and is extremely versatile. It
 also has an intuitive UI to make setting up attacks much easier.
 Python gevent is also implemented, making BBQSQL extremely fast.
