=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bbqsql
%:
	 dh $@ --with python2 --buildsystem=pybuild
